TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Minimum ( elt-ord^rat x, elt-ord^rat y ) -> elt-ord^rat

### Description

<shortdoc> The minimum of x and y. </shortdoc>

### Examples

Minimum(7, 11);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack